> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get activity activity codes

> GET /project/{projectId}/activity-activity-codes



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))


### Query parameters

- **scenarioId** (integer(int64))



## Responses
### 200
OK

#### Body: */* (array[object])
- **mappingSource** (string)

- **activityCodeId** (integer(int64))

- **activityId** (integer(int64))



[Powered by Bump.sh](https://bump.sh)
